@charset "utf8";
/*=============================
	- font-style
	- 汎用 color & background
	- 汎用 wrap & title
	- top.css  TOPページCSS
==============================*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=LINE+Seed+JP&display=swap');
.my_font02 {
  font-family: "LINE Seed JP", sans-serif;
  font-weight: 400;
  font-style: normal;
}


/*----------------------------------------------------
	font-style
----------------------------------------------------*/
/*  全体 font  */
html {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
    "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.my-font01 {
  font-family: "Montserrat", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: 0.02em;
}

/*----------------------------------------------------
	汎用 color & background
----------------------------------------------------*/
/* color */
.white { color: #fff; }
.point-color01 { color: #7b705d; }
/*--ポイント文字カラー ブラウン --*/
.point-color02 { color: #bc1413; }
/*--ポイント文字カラー 赤 --*/

.point-back01 { background: #7b705d; }
/*--ポイント背景カラー ブラウン --*/
.point-back02 { background: #bc1413; }
/*--ポイント背景カラー 赤 --*/
.accent-back01 { background: #eae6df; }
/*--アクセント背景カラー 薄グレージュ --*/

/*----------------------------------------------------
	汎用 buttton
----------------------------------------------------*/
.btn_box {
}
.btn_box a + a { margin-left: 5em; }

.btn01 {
  text-align: center;
  color: #333;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.05em;
  border-radius: 50px;
  border: 2px solid #555;
  padding: 22px 0;
  width: 320px;
  margin: auto;
  display: block;
}
.btn02 {
    text-align: center;
    width: 400px;
    border-radius: 13px;
    padding: 0.75em 0;
}
.btn02 span {
    font-size: 18px;
    line-height: 1.0em;
    display: inline-block;
}
.btn02 div {
    font-size: 26px;
    line-height: 1.8em;
}
@media screen and (max-width:767px) {
  .btn_box {}
  .btn_box a + a { 
    margin: auto;
    margin-top: 0.75em;
  }
  .btn01 { 
      width: 80%;
    }
  .btn02 {
    width: 80%;
    padding: 0.5em 0;
    margin: auto;
  }
  .btn02 span {
    font-size: clamp(12px, 2.75vw, 14px);
  }
  .btn02 div {
    font-size: clamp(14px, 3.5vw, 16px);
    line-height: 1.6em;
  }
}

/*----------------------------------------------------
	汎用 wrap & title
----------------------------------------------------*/
/*  width 管理  */
.mywidth {
  width: 100%;
  max-width: 1380px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width:1380px) {
  .mywidth {
    padding-left: 2.5vw;
    padding-right: 2.5vw;
  }
}
@media screen and (max-width:767px) {
  .mywidth {
    padding-left: 3vw;
    padding-right: 3vw;
  }
}

/*  メインコンテンツwrap   */
#main-wrapp { overflow-x: hidden; }

.section_wrap { padding: 3.5em 0; }
.section_wrap2 {
    padding: 3.5em 2.5vw;
    background: #fff;
    border-radius: 30px;
}

@media screen and (max-width:767px) {
    
    .section_wrap { padding: 2.5em 0; }
    .section_wrap2 {
        padding: 2.5em 2vw;
        border-radius: 20px;
    }
    
}

/* title */
.content-title01 {
  color: #3e3a39;
  font-size: 28px;
  margin: 0 0 2em;
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.content-title01::before {
  content: attr(data-text) "";
  color: #c1c0c0;
  font-size: 18px;
  line-height: 1.2em;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}
@media screen and (max-width:767px) {
  .content-title01 {
    font-size: clamp(20px, 4.5vw, 22px);
    margin: 0 0 1.5em;
  }
  .content-title01::before {
    font-size: clamp(14px, 5.0vw, 16px);
  }
}

/* content_text */
.content_text {
    font-size: 16px;
    line-height: 1.8em;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
}
@media screen and (max-width:767px) {
  .content_text {
    font-size: clamp(12px,3.5vw,14px);
    line-height: 1.6em;
  }
}

.ellipsis01 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.ellipsis02 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.ellipsis03 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}


/*----------------------------------------------------
	top.css  TOPページCSS
----------------------------------------------------*/

/*  main-v  */
.main-v {
  height: calc(3em + 657px);
  padding-top: 3em;
  position: relative;
}
.main-v::before {
    content: "";
    width: 88vw;
    max-width: 1650px;
    height: 657px;
    background: url("../images/mv.png") no-repeat;
    background-size: contain;
    position: absolute;
    top: 3em;
    right: 0;
}
.main-v .main-title-wrap {
  width: 100%;
  max-width: 1380px;
  margin: auto;
}
.main-v .main-title,
.main-v .main-title span {
    font-size: 55px;
    font-weight: 700;
    letter-spacing: 0.07em;
    line-height: 1.4em;
}
.main-v .main-title,
.main-v .main-subtitle {
    color: #595757;
    width: fit-content;
}
.main-v .main-title {
    margin-top: 1.25em;
}
.main-v .main-subtitle {
    margin-top: 1em;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.8em;
}
.main-v .main-subtitle span {
    font-size: 26px;
    font-weight: 700;
    color: #595757;
}

.main-v .main_btn_company {
    width: 223px;
    height: 223px;
    display: block;
    z-index: 1;
    position: absolute;
    bottom: -3em;
    right: calc((100vw - 1380px) / 2);
}
@media screen and (max-width: 1380px) {
    .main-v {
        height: 68vh;
        min-height: 500px;
        padding-top: 0;
    }
    .main-v::before {
        width: 90%;
        height: 100%;
        top: 0;
    }
    
    .main-v .main-title-wrap {
        padding: 3rem 2vw;
    }
    .main-v .main-title,
    .main-v .main-title span {
        font-size: clamp(36px, 5.5vw, 50px);
    }
    .main-v .main-title { margin-top: 0;}
    .main-v .main-subtitle {
        font-size: clamp(20px, 5.5vw, 22px);
    }
    .main-v .main-subtitle span {
        font-size: clamp(20px, 5.0vw, 25px);
    }
    
    .main-v .main_btn_company {
        bottom: -1.5em;
        right: 1.5em;
    }
}
@media screen and (max-width:767px) {
  .main-v {
    height: auto;
    min-height: inherit;
    padding-bottom: 30vw;
  }
  .main-v::before { 
    width: 100%;
    height: 100%;
    background: url("../images/mv_sp_back.png") no-repeat;
    background-size: cover;
  }
  .main-v::after {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.5);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
    
  .main-v .main-title-wrap {
    padding: 2rem 2vw;
    position: relative;
    z-index: 1;
  }
  .main-v .main-title-wrap::before {
    /*content: "";
    width: 68vw;
    height: 20vw;
    background: url("../images/mv_sp_ribbon.png") no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -3.5em;
    right: 0;*/
  }
  .main-v .main-title, .main-v .main-title span {
    font-size: clamp(24px, 5.0vw, 36px);
  }
  .main-v .main-subtitle {
    font-size: clamp(16px, 3.5vw, 18px);
  }
    
  .main-v .main_btn_company {
    width: 30vw;
    height: 30vw;
    bottom: 1em;
    right: 1em;
  }
}
@media screen and (max-width:399px) {
    .main-v .main-title,
    .main-v .main-title span {
        font-size: clamp(20px, 5.0vw, 24px);
    }
    .main-v .main-subtitle {
        font-size: clamp(14px, 3.0vw, 16px);
    }
}


/*  #top_strength  */
#top_strength {}
#top_strength::before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 40%;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
#top_strength .outer {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 0 3.5em;
}

.strength_item {
    width: calc((100% - 7em) / 3);
}
.strength_item .inner {}
.strength_item .title {
    text-align: center;
    font-size: 23px;
    line-height: 1.6em;
    font-feature-settings: "palt";
    letter-spacing: 0.05em;
    margin: 1.0em 0;
}
.strength_item p b {
    font-size: 18px;
}
@media screen and (max-width: 1380px) {
    
}
@media screen and (max-width:767px) {
    #top_strength::before { content: none; }
    #top_strength .outer {
        flex-direction: column;
        gap: 2em 0;
    }
    .strength_item { width: 100%; }

    .strength_item figure {
        width: 60%;
        margin: auto;
    }
    .strength_item .title {
        font-size: clamp(16px,3.75vw,18px);
        margin: 1.0em 0 0.5em;
    }
}
@media screen and (max-width:399px) {
    
}


/*  content01  */
.content01 {}
.l_outer { width: 576px; }
.r_outer { width: calc(100% - (576px + 3em)); }

.search_title {
    font-size: 22px;
    line-height: 1.6em;
    padding: 0.25em 1em;
    width: fit-content;
    border-radius: 25px;
}
.search_comment {
    font-size: 22px;
    line-height: 1.5em;
    padding: 0.75em 2em;
    border-radius: 13px;
    margin-top: 20px;
}
/* area */
.content01 .area {
    width: 576px;
    height: 666px;
    position: relative;
}
.content01 .area .map {
  width: 100%;
  height: 100%;
  background: url(../images/map.png) no-repeat center / cover;
  position: relative;
}
.content01 .area .map a {
    text-align: center;
    color: #7b705d;
    font-size: 20px;
    line-height: 1;
    font-weight: bold;
    letter-spacing: 0.08em;
    background: #fff;
    border: solid 2px #7b705d;
    border-radius: 25px;
    padding: 0.5em 1em;
    box-shadow: 0 3px 1px rgba(117,99,80,0.7);
    display: inline-block;
}
.content01 .area .map li { position: absolute; }
.content01 .area .map .yamaguchi {
  top: 12%;
  right: 12%;
}
.content01 .area .map .fukuoka {
  top: 15%;
  left: 18%;
}
.content01 .area .map .saga {
  top: 30%;
  left: 0;
}
.content01 .area .map .ooita {
  top: 30%;
  left: 50%;
}
.content01 .area .map .kumamoto {
  top: 50%;
  left: 37%;
}
/* job */
.content01 .job { width: 100%; }
.content01 .job ul {
    gap: 20px 20px;
}
.content01 .job li {
    width: calc((100% - 20px) / 2);
}
.content01 .job li a {
    text-align: left;
    color: #7b705d;
    font-size: 18px;
    font-weight: bold;
    border-radius: 18px;
    padding: 1em 1em;
    background: #fff;
    border: 2px solid #7b705d;
    box-shadow: 0 3px 1px rgba(117, 99, 80, 0.7);
    display: block;
    position: relative;
}
.content01 .job li a::after {
    content: "";
    display: inline-block;
    width: 27px;
    height: 23px;
    background: url("../images/i_arrow.png") no-repeat;
    background-size: contain;
    position: absolute;
    right: 0.75em;
}
/* category */
.content01 .category {}
.content01 .category_title {
    font-size: 18px;
    font-weight: bold;
}
.content01 .category ul {
    margin-top: 10px;
    gap: 0.5em 0.5em;
}
.content01 .category ul li a {
    font-size: 15px;
    font-feature-settings: "palt";
    letter-spacing: 0.07em;
    background: #f1f0ee;
    padding: 1em 1.5em;
    border-radius: 8px;
    display: inline-block;
}
@media screen and (max-width:767px) {
  .content01 { padding: 0 2.5vw; }
  .content01 .l_outer,
  .content01 .r_outer { width: 100%; }
  .search_title {
    width: 100%;
    text-align: left;
    font-size: 18px;
    border-radius: 8px;
    margin-bottom: 10px;
  }
  .search_comment {
    font-size: clamp(14px,3.5vw,16px);
    padding: 0.5em 1em;
    border-radius: 8px;
  }
  /* area */
  .content01 .area {
    height: auto;
  }
  .content01 .area .map { background: none; }
  .content01 .area .map ul {
    gap: 0.75em 1em;
  }
  .content01 .area .map li {
    position: static;
    width: auto;
  }
  .content01 .area .map a {
    font-size: clamp(13px,3.5vw,15px);
  }
  /* job */
  .content01 .job ul {
    gap: 0.75em 0.5em;
  }
  .content01 .job li {
    width: fit-content;
  }
  .content01 .job li a {
    font-size: clamp(13px,3.5vw,15px);
    border-radius: 13px;
    padding: 1em 3em 1em 1em;
  }
  .content01 .job li a::after {
    width: 22px;
    height: 18px;
    right: 0.5em;
  }
  /* category */
  .content01 .category_title {
    font-size: clamp(16px, 3.75vw, 18px);
  }
  .content01 .category ul {
    gap: 0.75em 0.5em;
  }
  .content01 .category ul li a {
    font-size: clamp(13px,3.5vw,15px);
    padding: 0.75em 1em;
  }
}

/*  content02  */
.content02 {
    padding: 2.5em 0 0;
}
.content02 .outer {
    gap: 0 3.5em;
}
.content02 .box,
.content03 .box {
  width: calc((100% - 7em) / 3);
  display: block;
}
.content02 .box .image {
  width: 100%;
  height: 220px;
}
.content02 .box .image img,
.content03 .box .image img {
    border-radius: 25px;
}
.content02 .box .tag_list,
.content03 .box .tag_list {
    margin: 0.75em 0;
    display: flex;
    flex-wrap: wrap;
    gap: 0 0.5em;
}
.content02 .box .tag_list li,
.content03 .box .tag_list li {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.0em;
    padding: 0.5em 1em;
    border-radius: 25px;
    border: 2px solid #bc1413;
}
.content02 .box .title,
.content03 .box .title {
    font-size: 16px;
    line-height: 1.6em;
}
.content02 .box .title {
    margin-bottom: 10px;
}

.content02 .box .overview,
.content03 .box .overview {}
.content02 .box .overview li,
.content03 .box .overview li {
    font-size: 14px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.content02 .box .overview li + li,
.content03 .box .overview li + li { margin-top: 5px; }
.content02 .box .overview li p,
.content03 .box .overview li p {
    font-size: 14px;
    width: calc(100% - (19px - 0.5em));
}

.content02 .box .overview li::before,
.content03 .box .overview li::before {
    content: "";
    display: inline-block;
    margin-right: 0.5em;
}
.content02 .box .overview li.overview_salary::before,
.content03 .box .overview li.overview_salary::before {
    width: 19px;
    height: 19px;
    background: url("../images/i_saraly.png") no-repeat;
    background-size: contain;
    background-position: center;
}
.content02 .box .overview li.overview_area::before,
.content03 .box .overview li.overview_area::before {
    width: 19px;
    height: 19px;
    background: url("../images/i_area.png") no-repeat;
    background-size: contain;
    background-position: center;
}
.content02 .box .overview li.overview_job::before,
.content03 .box .overview li.overview_job::before {
    width: 19px;
    height: 19px;
    background: url("../images/i_job.png") no-repeat;
    background-size: contain;
    background-position: center;
}
.content02 .box .overview li.overview_cate01::before,
.content03 .box .overview li.overview_cate01::before {
    width: 19px;
    height: 19px;
    background: url("../images/i_cate01.png") no-repeat;
    background-size: contain;
    background-position: center;
}
@media screen and (max-width:767px) {
  .content02 { padding: 2em 2.5vw 0; }
  .content02 .box,
  .content03 .box { margin: 0 5vw; }
    
  .content02 .box .image {
    width: 100%;
    height: 27vh;
  }

  .content02 .box .tag_list,
  .content03 .box .tag_list {
    margin: 0.75em 0 0.5em;
  }
  .content02 .box .tag_list li,
  .content03 .box .tag_list li {
    font-size: clamp(11px,3.0vw,12px);
    padding: 0.25em 0.75em;
    border: 1px solid;
  }
  .content02 .box .title,
  .content03 .box .title {
    font-size: clamp(13px,3.5vw,15px);
  }
  .content02 .box .overview li p,
  .content03 .box .overview li p {
    font-size: clamp(11px,3.0vw,13px);
  }
    
  .content02 .slick-prev,
  .content02 .slick-next {
    width: 30px;
    height: 30px;
  }
  .content02 .slick-prev { left: -10px; }
  .content02 .slick-next { right: -10px; }
  .content02 .slick-prev:before,
  .content02 .slick-next:before {
    width: 30px;
    height: 30px;
  }
    
}

/*  content03  */
.content03 {
    padding: 2.5em 0 5em;
}
.content03 .outer {
    gap: 3.0em 3.5em;
}
.content03 .box .image {
  width: 100%;
  height: 300px;
}
.content03 .inner {
    background: rgba(123, 112, 93, 0.7);
    padding: 0.5em 1em;
    border-radius: 0 0 25px 25px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.content03 .box .title {
    
}
@media screen and (max-width:767px) {
  .content03 {
    padding: 0 2.5vw 2em;
  }
    
  .content03 .box .image { height: 30vh; }
    
  .content03 .slick-prev,
  .content03 .slick-next {
    width: 30px;
    height: 30px;
  }
  .content03 .slick-prev { left: -10px; }
  .content03 .slick-next { right: -10px; }
  .content03 .slick-prev:before,
  .content03 .slick-next:before {
    width: 30px;
    height: 30px;
  }
}


/*  content04  */
.content04 {}

.news_list {}
.news_list .news_list_item {
    padding: 0.75em 0;
    border-bottom: 1px solid #7b705d;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.news_list .news_list_item .date,
.news_list .news_list_item .title {
    font-size: 16px;
    line-height: 1.8em;
}
.news_list .news_list_item .date {
    width: 8em;
}
.news_list .news_list_item .title:hover {
    text-decoration: underline;
}
@media screen and (max-width:767px) {
  .content04 { padding: 2em 0; }
  
  .news_list .news_list_item .date {
    width: 6.5em;
  }
  .news_list .news_list_item .date,
  .news_list .news_list_item .title {
      font-size: clamp(12px, 5.0vw, 14px);
  }
}



/* #top_role */
#top_role {
    background: url("../images/role_back.png") no-repeat;
    background-size: cover;
}
#top_role .outer {
    width: 60%;
}
#role_logo {
    width: 35%;
    max-width: 396px;
}
#role_title {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.4em;
    margin: 0.75em 0;
}
#top_role .content_text {
    line-height: 2.0em;
}
@media screen and (max-width:767px) {
  #top_role {
    background-position: right;
    padding: 0 0;
  }
  #top_role > .mywidth {
    padding: 2.5em 3vw;
    background: rgba(255,255,255,0.6);
  }
  #top_role .outer { width: 100%; }
    
  #role_logo { width: 80%; }
  #role_title {
    font-size: clamp(20px, 4.5vw, 22px);
  }
    
  #top_role .content_text {
    line-height: 1.8em;
  }
    
}



/*  content06  */
.content06 { padding: 3.5em 0; }
.movie_outer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 50px;
}
.movie_item {
    width: calc((100% - 100px) / 3);
    padding-bottom: 20.25%;
    position: relative;
    overflow: hidden;
}
.movie_item iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
@media screen and (max-width:767px) {
    .content06 {
        padding: 0 2.5vw 2em;
    }
    .movie_outer {
        gap: 20px;
    }
    .movie_item {
        width: 100%;
        padding-bottom: 56.25%;
    }
}




/* #faq_wrap */
.faq_wrap dl {
    margin-bottom: 20px;
    overflow: hidden;
    border-bottom: 1px solid #ededed;
    padding-bottom: 20px;
	letter-spacing: 0.05em;
}
.faq_wrap dl:last-of-type { margin-bottom: 0; }
.faq_wrap dl dt {
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    position: relative;
}
.faq_wrap dl dt::before {
	content: "Q";
    font-size: 28px;
    line-height: 1;
    color: #fff;
    background: #7b705d;
    font-family: 'Comfortaa', cursive;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    padding: 10px 10px 11px;
    margin-right: 20px;
    box-sizing: border-box;
}
.faq_wrap dl dd {
    padding-top: 10px;
    position: relative;
}
.faq_wrap dl dd .inner::before {
	content: "A";
    font-size: 28px;
    line-height: 1;
    color: #7b705d;
    background: #fff;
    border: 2px solid #7b705d;
    font-family: 'Comfortaa', cursive;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    padding: 8px 11px 11px;
    margin-right: 20px;
    box-sizing: border-box;
}
.faq_wrap dl dd p {line-height: 1.8em;}

/* FAQ アコーディオン */
.acc_outer .acc_content { display: none; }

@media screen and (max-width:767px) {
    .content05 {
        padding: 0 2.5vw 2em;
    }
}
